Bug Hunting Session
Bug 46197 - : Installer complains about LibreOffice 3.4 being currently running.
Summary: : Installer complains about LibreOffice 3.4 being currently running.
Status: RESOLVED DUPLICATE of bug 36677
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
3.5.0 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-16 14:02 UTC by shchelokovskyy
Modified: 2012-02-17 06:02 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description shchelokovskyy 2012-02-16 14:02:26 UTC
Problem description: 
I have a previous version of LibreOffice installed (3.4.5). When trying to install the new 3.5 version at some point of installation it complains that I have to close all running instances of LibreOffice 3.4 or its Quickstarter, and quits the installation. I am very sure that at this point I do not have any LibreOffice 3.4 process running and I do not have Quickstarter installed at all.

Steps to reproduce:
1. Launch LibreOffice 3.5 installer for Windows on the system where a previous installation of LibreOffice 3.4.5 is present.

Current behavior:
Installation fails and gratiously quits suggesting there is a running LibreOffice 3.4 or Quickstarter, although there are none.

Expected behavior:
Complete installation, probably removing previous version / migrating user files.

Platform (if different from the browser): Windows 7 32bit
              
Browser: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/535.7 (KHTML, like Gecko) Chrome/16.0.912.77 Safari/535.7
Comment 1 Andras Timar 2012-02-17 06:02:24 UTC

*** This bug has been marked as a duplicate of bug 36677 ***